package javaapplication3;

import java.util.Scanner;

public class JavaApplication3 {
private static Scanner input = new Scanner(System.in);
public static void main(String[] args) {
int o;
int p;

System.out.println("Unesite broj poena u drugom krugu");
o = input.nextInt();
System.out.println("Unesite broj poena u trecem krugu");
p = input.nextInt();
if (p + o >= 256) {
System.out.println("0");
} else {
int i;

if (p >= o) {
i = 256 - c;
System.out.println(i);
} else {
i = 256 - o;
System.out.println(i);
}
}
}

}